-->

td {
	text-align: left;
	vertical-align: top;
	font-family:Helvetica;
	font-size:11px;
	color:#5C5C5C;
}
form
{
	margin:0px;
}

a:link {
	color: #196A42;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:visited {
	color: #196A42;
	text-decoration: none;
}
a:active {
	color: #196A42;
	text-decoration: none;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.main_text { COLOR: #666666; FONT: 11px Verdana, arial, helvetica, sans-serif; font-weight: normal }

.main_link { COLOR: #196A42; FONT: 11px Verdana, arial, helvetica, sans-serif; font-weight: normal }

.main_text_black { COLOR: #000000; FONT: 11px Verdana, arial, helvetica, sans-serif; font-weight: normal }

.main_text_bold { COLOR: #000000; FONT: 12px Verdana, arial, helvetica, sans-serif; font-weight: bold }

.main_text_-black_bold { COLOR: #000000; FONT: 13px Verdana, helvetica, sans-serif; font-weight: bold }

.main_text_bold_italic { COLOR: #666666; FONT: 11px Verdana, arial, helvetica, sans-serif; font-weight: bold; font-style: italic }

.main_text_bold_italic_red { COLOR: #C70126; FONT: 11px Verdana, arial, helvetica, sans-serif; font-weight: bold; font-style: italic }

.main_text_bold_italic_black { COLOR: #000000; FONT: 11px Verdana, arial, helvetica, sans-serif; font-weight: bold; font-style: italic }

.infotext { COLOR: #000033; FONT: 9px Verdana, arial, helvetica, sans-serif; font-weight: normal }

.infotext_2 { COLOR: #2A91B5; FONT: 11px, Verdana, arial, helvetica, sans-serif; font-weight: normal }

.footertext { COLOR: #999999; FONT: 11px Verdana, arial, helvetica, sans-serif; font-weight: bold }

.title_white { COLOR: #FFFFFF; FONT: 14px Verdana, arial, helvetica, sans-serif; font-weight: bold }

.title_black { COLOR: #000000; FONT: 14px Verdana, arial, helvetica, sans-serif; font-weight: bold }

.h1_title_green { COLOR: #666666; FONT: 19px Verdana, arial, helvetica, sans-serif; font-weight: bold }

.h1_title_black { COLOR: #000000; FONT: 20px Verdana, arial, helvetica, sans-serif; font-weight: bold }

.title { COLOR: #2A91B5; FONT: 13px Verdana, arial, helvetica, sans-serif; font-weight: bold }

.title_brown { COLOR: #996600; FONT: 13px Verdana, arial, helvetica, sans-serif; font-weight: bold }

.link_bold { COLOR: #666666; FONT: 11px Verdana, arial, helvetica, sans-serif; font-weight: bold }

.formbutton { FONT: 12px Verdana, arial, verdana, sans-serif }

.shadeform	{ FONT: 12px Verdana, arial, verdana, sans-serif;
		WIDTH: 200PX;
		BORDER: #000000 1px solid}
/* CSS Document */

